What is the stable version of audio framework on which one can start working ?

asked 2015-04-24 03:59:32 -0700

Bhagwatks gravatar image

As I have seen there was multiple questions regarding the problems occurring in the building , running and after running. So please let me know on which version of GIT or release I can use the code for understanding and start developing application.

edit retag flag offensive close merge delete

Comments

you might try on the core mailing list. https://lists.allseenalliance.org/mailman/listinfo/allseen-core

ry.jones ( 2015-08-07 21:11:18 -0700 )edit